Subject: bug#5008: Please move newsticker--decode-numeric-entities

From: Lennart Borgman <[email-masked]>
Date: Sun, 22 Nov 2009 01:04:02 +0100

'This functions decodes html numeric entities like &#39; to characters.

Please move and rename this so it can be used without loading newst-backend.el.

Also the file name of this file does not match it's provide statement.